» Ubuntu » Paket

Error

two or more packages specified (biblememorizer hardy)